MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003894ATutorATutor Socialpublic2009-07-24 06:532009-11-07 12:32
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003894: validate gadget settings page
DescriptionGadget settings pages breaks. See My Picasa Photos on demo site
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003736)
cindy (administrator)
2009-07-24 11:10

SVN revision: 8761

Affected script: mods/_standard/social/html/application_settings.tmpl.php

Solution: fix html validation errors and wrong <div> location.

- Issue History
Date Modified Username Field Change
2009-07-24 06:53 greg New Issue
2009-07-24 06:53 greg Affects version => SVN
2009-07-24 11:10 cindy Status new => resolved
2009-07-24 11:10 cindy Fixed in Version => 1.6.3
2009-07-24 11:10 cindy Resolution open => fixed
2009-07-24 11:10 cindy Assigned To => cindy
2009-07-24 11:10 cindy Note Added: 0003736
2009-11-05 11:13 greg Status resolved => closed
2009-11-07 12:32 greg Status closed => resolved
2009-11-07 12:32 greg Fixed in Version 1.6.3 => 1.6.4
2009-11-07 12:32 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker